Loading...
Searching...
No Matches
pappso::cbor::psm::PsmFileAppend::SampleStorage Struct Reference

`#include <psmfileappend.h>`

## Public Attributes

QString | fileId
QString | temporaryFile

## Detailed Description

Definition at line 63 of file psmfileappend.h.

## Member Data Documentation

## fileId

QString pappso::cbor::psm::PsmFileAppend::SampleStorage::fileId

Definition at line 65 of file psmfileappend.h.

Referenced by pappso::cbor::psm::PsmFileAppend::readSample().

## temporaryFile

QString pappso::cbor::psm::PsmFileAppend::SampleStorage::temporaryFile

Definition at line 66 of file psmfileappend.h.

Referenced by pappso::cbor::psm::PsmFileAppend::readSample().

The documentation for this struct was generated from the following file:

- pappsomspp/core/processing/cbor/psm/psmfileappend.h